<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Wall-E | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/walle.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>Wall-E</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Wall-E</h2>
                <p class="subtitle">Pixar, VSA, 2008, '08</p>

                <p>In een verre, maar niet zo onrealistische toekomst waarin de mensheid de aarde heeft verlaten omdat deze is bedekt met afval van producten die worden verkocht door 
                    de machtige multinational Buy N Large, WALL-E, wordt een vuilnisophaalrobot achtergelaten om op te ruimen de rotzooi. 
                    Gebiologeerd door snuisterijen van de geschiedenis van de aarde en showmelodieën, is WALL-E alleen op aarde, behalve een opgewekte kakkerlak. 
                    Op een dag wordt EVE, een gestroomlijnde (en gevaarlijke) verkenningsrobot, naar de aarde gestuurd om bewijs te vinden dat het leven weer duurzaam is. 
                    WALL-E wordt verliefd op EVE. WALL-E redt EVE uit een stofstorm en laat haar een levende plant zien die hij tussen het puin heeft gevonden. 
                    In overeenstemming met haar "richtlijn", neemt EVE de plant en gaat automatisch naar een gedeactiveerde toestand, behalve een knipperend groen baken. 
                    WALL-E begrijpt niet wat er met zijn nieuwe vriend is gebeurd, maar trouw aan zijn liefde beschermt hij haar tegen wind, regen en bliksem, ook al reageert ze niet. 
                    Op een dag komt een enorm schip EVE terughalen, maar WALL-E, uit liefde of eenzaamheid, lift mee aan de buitenkant van het schip om EVE te redden. Het schip komt 
                    terug bij een groot ruimtecruiseschip, dat alle mensen vervoert die 700 jaar eerder de aarde hebben geëvacueerd. 
                    De mensen op aarde rijden rond in dit ruimteresort op zwevende stoelen die hen een constante aanvoer van tv- en videochats geven. 
                    Ze drinken al hun maaltijden door een rietje uit luiheid en/of botverlies, en zijn allemaal zo dik dat ze nauwelijks kunnen bewegen. 
                    Wanneer de automatische pilootcomputer, handelend op haastig gegeven instructies die vele eeuwen eerder zijn verzonden, probeert te voorkomen dat de mensen op 
                    aarde terugkeren door de plant te stelen, zetten WALL-E, EVE, de deftige kapitein, en een groep kapotte robots een muiterij.
                </p>


            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/CZ1CATNbXg0"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>